/****************************************************************************/
/* GE81 ( 新着情報ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2014/06/13 18:57:38                                            */
/****************************************************************************/

ALTER TABLE GE81 DROP CONSTRAINT GE81_UQ;

DROP INDEX GE81_SA;
CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE,DYSTRD );

DROP INDEX GE81_SB;
CREATE INDEX GE81_SB ON GE81( SYSTEM_ID,SYSCODE,CDDEG,DYSTRD );

DROP INDEX GE81_SC;
CREATE INDEX GE81_SC ON GE81( SYSTEM_ID,SYSCODE,TAG );

DROP INDEX GE81_SD;
CREATE INDEX GE81_SD ON GE81( SYSTEM_ID,SYSCODE,MAND );
